/*
table {
    table-layout: auto;
    border-collapse: collapse;
    width: 100%;
}
table td {
    border: 1px solid #ccc;
}
table td.absorbing-column {
    width: 100%;
}
*/
* {
    margin: 0px;
    padding: 0px;
}

select {
}

/*
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label {position:relative}
label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
*/        
.img{border-style: none;
    border-color: inherit;
    border-width: 0px;
    width: 360px;
}
html{
width:100%;
height:100%;
/*background-image:url(images/top_bg.gif);
background-position:top left;
background-repeat:repeat-x*/
}
body{
width:100%;
height:100%;
/*background-color:#f9f9f9;*/
background-color:#1966a7;
background-position:bottom left;
/*
background-image:url(images/bot_bg.gif);
background-repeat:repeat-x;
    */
position:relative;

}
html > body{
min-height:100%;
height:auto;
}
#site{
width:100%;
overflow:hidden;
margin:0 auto;
padding:0 0 146px 0
}
#wrapper{
width:100%;
overflow:hidden;
margin: 0 0 0 0;
/*margin: 50px 0 0 0 auto;*/
/*background-image:url(../images/lube2.png);*/
/*background-color:#f9f9f9;*/
background-position:top left;
}
#header{
/*background-image:url(images/top_img.jpg);
background-position:top left;
background-repeat:no-repeat;*/
width:100%;
/*height:50px;*/
background-color:white;
/*height:374px;*/
}
.search{
padding:45px 0 0 117px;
line-height:24px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#fff;
float:left;
}
.search input{
float:left;
width:230px;
height:18px;
border:1px inset #676767;
margin:0 8px;
font-family:Tahoma, sans-serif;
font-size:12px;
padding:2px 0 0 2px
}
.search span{
display:block;
float:left
}
#menu{
width:814px;
float:left;
padding:5px 0 0 5px;
line-height:24px;
/*padding:11px 0 0 73px;*/
/*line-height:44px;*/
}
#menu li{
display:inline;
background-position:top left;
background-repeat:no-repeat
}
#menu a{
display:block;
float:left;
text-align:center;
margin:0 1px 0 0;
text-decoration:none;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#000000
}
.but1{width:81px;}
.but1:visited{background:none;}
.but1:hover{background-image:url(images/but1.gif);}
.but1_active{width:81px; background-image:url(images/but1.gif);}
.but2{width:132px;}
.but2:visited{background:none;}
.but2:hover{background-image:url(images/but2.gif);}
.but2_active{width:132px; background-image:url(images/but2.gif);}
.but3{width:113px;}
.but3:visited{background:none;}
.but3:hover{background-image:url(images/but3.gif);}
.but3_active{width:113px; background-image:url(images/but3.gif);}
.but4{width:113px;}
.but4:visited{background:none;}
.but4:hover{background-image:url(images/but4.gif);}
.but4_active{width:113px; background-image:url(images/but4.gif);}
.but5{width:102px;}
.but5:visited{background:none;}
.but5:hover{background-image:url(images/but5.gif);}
.but5_active{width:102px; background-image:url(images/but5.gif);}
.but6{width:154px;}
.but6:visited{background:none;}
.but6:hover{background-image:url(images/but6.gif);}
.but6_active{width:154px; background-image:url(images/but6.gif);}
.but7{width:104px;}
.but7:visited{background:none;}
.but7:hover{background-image:url(images/but7.gif);}
.but7_active{width:104px; background-image:url(images/but7.gif);}
.logo{
font-family:Tahoma, sans-serif;
font-size:12px;
color:#676A4F;
width:295px;
padding:113px 0 0 450px;
float:left
}
.rss{
float:right;
margin:0 20px 0 0 ;
display:inline
}
.table-grid a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.table-grid a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.table-grid a:active,
.table-grid a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.table-grid {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	/*margin:20px;*/
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
    width:99%;
}
.table-grid th {
	/*padding:21px 25px 22px 25px;*/
    padding:10px 10px 10px 10px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

    /*background-color: #00569D;*/
	/*background: #ededed; */
	background: -webkit-gradient(linear, left top, left bottom, from(#e5edf9), to(#e5edf9));
	background: -moz-linear-gradient(top,  #e5edf9,  #e5edf9);
}
.table-grid th:first-child{
	/*text-align: left;*/
	padding-left:0px;
}
.table-grid tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.table-grid tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
/*.table-grid tr:nth-child(even) {background-color: #f2f2f2}*/
.table-grid tr{
	text-align: center;
	padding-left:20px;
}
.table-grid tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.table-grid tr td {
	/*padding:18px;*/
    padding:6px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	/*
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
        */
}
.table-grid tr.even td{
    /*
	background: #99c0ff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
        */
}
.table-grid tr:nth-child(odd) {
    background: #ffffff;
}
.table-grid tr:nth-child(even) {
    background: #f2f2f2;
    /*
    background: #d6e5fc;
        */
}


.table-grid tr:last-child td{
	border-bottom:0;
}
.table-grid tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.table-grid tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.table-grid tr:hover td{
    background: #d6e5fc;
    /*
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
        */
}

/*
.table
{
border-right: #3A3A3A 1px solid;
border-top: #3A3A3A 1px solid;
border-left: #3A3A3A 1px solid;
border-bottom: #3A3A3A 1px solid;
font-family:Calibri, sans-serif;
font-size:12px;
color:#00368e;
}
    */
#content{
    /*
background-image:url(images/content_bg.gif);
background-position:top left;
background-repeat:no-repeat;
        */
/*padding:22px 0 0 65px;*/
padding:5px 0 0 5px;
overflow:hidden;
width:100%;
height:100%;
min-height:1110px;
}
#content h4{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#3A3A3A;
font-weight:bold
}
#sidebar{
width:190px;
padding:0 53px 25px 0;
float:left;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#000000;
}
.inner_copy{
border:0;
color:#fff;
float:right;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}
#sidebar ul{
margin:6px 0 15px 0
}
#sidebar li{
list-style-type:none;
line-height:19px;
}
#sidebar li a{
color:#000000;
text-decoration:none
}
#sidebar li a:visited{text-decoration:none}
#sidebar li a:hover{text-decoration:underline}
.more{
font-family:Tahoma, sans-serif;
font-size:12px;
color:#0052AE;
text-decoration:underline;
display:block;
float:left
}
.more:visited{text-decoration:underline}
.more:hover{text-decoration:none}
#sidebar p{
width:200px;
padding:6px 0 15px 0
}
#logo{
float:left;
margin:5px 0 0 65px;
}
#main{
width:100%;
float:left;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#000000;
}
#main h4{
padding-bottom:20px;
display:block;
clear:both
}
#main .title{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0052AE;
font-weight:normal;
margin-bottom:7px;
display:block;
text-decoration:none
}
.title:visited{text-decoration:none}
.title:hover{text-decoration:underline}
.block{
float:left;
padding:0 0 28px 0
}
.block li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3A3A3A;
list-style-type:none;
line-height:16px;
}
.block li a{
color:#3A3A3A;
text-decoration:none
}
.block li a:visited{text-decoration:none}
.block li a:hover{text-decoration:underline}
.width1{width:170px;}
.width2{width:225px;}
#main p{
width:610px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#3A3A3A;
}
.pad15{padding-top:15px}
#footer{
background-image:url(../image/bg5.jpg);
/*position:absolute;*/
bottom:0px;
width:100%;
height:81px;
/*
background-image:url(images/content_bot.gif);
background-position:top left;
background-repeat:no-repeat;
    */
padding:65px 0 0 0;
font-family:Tahoma, sans-serif;
font-size:11px;
color:#000000;
}
#footer ul{
text-align:center;
line-height:12px;
padding:8px 0 0 0
}
#footer li{
display:inline;
}
#footer li a{
color:#000000;
text-decoration:none;
margin:0 10px;
}
#footer li a:visited{text-decoration:none}
#footer li a:hover{text-decoration:underline}
#footer p{
text-align:center;
padding:20px 0 0  0
}
#footer p a{
color:#0052AE;
text-decoration:underline
}
#footer p a:visited{text-decoration:underline}
#footer p a:hover{text-decoration:none}

.table-menu {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	/*text-shadow: 1px 1px 0px #fff;*/
	background:#ffffff;
	/*margin:20px;*/
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.table-menu th {
	/*padding:21px 25px 22px 25px;*/
    padding:5px 5px 5px 5px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
/*
	background: -webkit-gradient(linear, left top, left bottom, from(#e5edf9), to(#e5edf9));
	background: -moz-linear-gradient(top,  #e5edf9,  #e5edf9);
*/
}
.table-menu th:first-child{
	text-align: left;
	padding-left:0px;
}
.table-menu tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.table-menu tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
/*table tr:nth-child(even) {background-color: #f2f2f2}*/
.table-menu tr{
	text-align: center;
	padding-left:5px;
}
.table-menu tr td:first-child{
	text-align: left;
	padding-left:5px;
	border-left: 0;
}
.table-menu tr td {
	/*padding:18px;*/
    padding:5px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	/*
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
        */
}

/*table-form*/
.table-form {
    width:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:10px;
	background:#ffffff;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.table-form th {
    padding:2px 2px 2px 2px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
}
.table-form th:first-child{
	text-align: left;
	padding-left:0px;
}
.table-form tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.table-form tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.table-form tr{
	/*text-align: center;*/	padding-left:2px;
}
.table-form tr td:first-child{
	/*text-align: left;*/
	padding-left:2px;
	border-left: 0;
}
.table-form tr td {
    padding:1px;
    border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
}
.table-form input {
    font-size:10px;
}
.table-form select {
    font-size:10px;
}/*
.table-form tr:nth-child(odd) {
    background: #ffffff;
}
.table-form tr:nth-child(even) {
    background: #EDF2C0;
}
*/
/* Dropdown Button */
.menu-container {
    overflow: hidden;
    background-color: white;
    font-family: Calibri;
    /*width: 900px;*/
}
.menu-container a {
    float: left;
    font-size: 12px;
    color: black;
    text-align: center;
    padding: 4px 6px;
    text-decoration: none;
}
.dropdown {
    float: left;
    overflow: hidden;
}
.dropdown .dropbtn {
    font-family: Calibri;
    font-size: 12px;    
    border: none;
    outline: none;
    color: black;
    padding: 0px 6px;
    /*padding: 4px 6px;*/
    background-color: inherit;
}
.menu-container a:hover, .dropdown:hover .dropbtn {
    background-color: #EDF2C0;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    float: none;
    color: black;
    padding: 2px 6px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {
    background-color: #ddd;
}
.dropdown:hover .dropdown-content {
    display: block;
}

.GVFixedHeader
{
    position:relative ;
            top: expression(this.parentNode.parentNode.parentNode.scrollTop-1);
    z-index: 10;
}
.GridViewContainer
{
    overflow-y: scroll;
    overflow-x: hidden;
}
.reset-this {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}